function getRole(){
    return new Promise((resolve,reject)=>{
        if(true){
            resolve(1)
        }else{
            reject('error')
        }
    })
}

 //时间戳转时间格式
 var formatDateTime_date = function (date) {
     debugger
    var y = date.getFullYear();
    var M = date.getMonth() + 1;
    M = M < 10 ? ('0' + M) : M;
    var d = date.getDate();
    d = d < 10 ? ('0' + d) : d;
    var h = date.getHours();
    h = h < 10 ? ('0' + h) : h;
    var m = date.getMinutes();
    m = m < 10 ? ('0' + m) : m;
    var s = date.getSeconds();
    s = s < 10 ? ('0' + s) : s;
    return y + '-' + M + '-' + d+' '+h + ':' + m + ':' + s;
};

export{
    getRole,
    formatDateTime_date
}